/* Icons for public store front pages */
div.page_icon {
	width: 120px;
	height: 80px;
	background-position: top center;
	background-repeat: no-repeat;
	
}
div.pi_templates {
	background-image: url('../images/pages/templates-icon.png');
}
div.pi_customise {
	background-image: url('../images/pages/customise-icon.png');
}
div.pi_livedata {
	background-image: url('../images/pages/livedata-icon.png');
}
div.pi_social {
	background-image: url('../images/pages/social-icon.png');
}

div.pi_pound {
	background-image: url('../images/icons/minblue/pound.png');
}
div.pi_chart {
	background-image: url('../images/icons/minblue/chart.png');
}
div.pi_pie {
	background-image: url('../images/icons/minblue/pie.png');
}
div.pi_up {
	background-image: url('../images/icons/minblue/upload.png');
}
div.pi_world {
	background-image: url('../images/icons/minblue/world.png');
}
div.pi_database {
	background-image: url('../images/icons/minblue/database.png');
}
div.pi_delete {
	background-image: url('../images/icons/minblue/delete.png');
}
div.pi_next {
	background-image: url('../images/icons/minblue/next.png');
}
div.pi_refresh {
	background-image: url('../images/icons/minblue/refresh.png');
}
div.pi_target {
	background-image: url('../images/icons/minblue/target.png');
}
div.pi_clock {
	background-image: url('../images/icons/minblue/clock.png');
}
div.pi_user {
	background-image: url('../images/icons/minblue/user.png');
}
div.pi_users {
	background-image: url('../images/icons/minblue/users.png');
}
div.pi_smartphone {
	background-image: url('../images/icons/minblue/smart_phone.png');
}